.arial12normal 
{
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 12px; 
	font-weight: normal
}

.szurke_pont 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;

	font-weight: normal
	color: #CCCCCC;
	color: #CCCCCC;
}

.arialnarrow12normal 
{
	font-family: Arial Narrow, Helvetica, sans-serif; 
	font-size: 12px; 
	font-weight: normal
}

.arial12normal_feher 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #FFFFFF;
}

.arial12normal_vilbarna 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #B08C42;
	font-variant: normal;
	letter-spacing: 3px;
	font-style: normal;
}
.arial12normal_fekete {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	letter-spacing: 3px;
	font-style: normal;
	font-weight: bold;
}


.arial14normal_fekete {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	letter-spacing: 4px;
	font-style: normal;
	font-weight: bold;
}


.arial14normal 
{
	font-family: Arial, 
	Helvetica, sans-serif; 
	font-size: 14px; 
	font-weight: normal
}

.arial14normal_feher 
{

	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #FFFFFF;
}

.arial12bold 
{
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 12px; 
	font-weight: bold
}

.arial12bold_alahuz 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;

	font-weight: bold;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-bottom-color: #666666;
}

.arial12_alahuz 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;

	font-weight: normal;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-bottom-color: #666666;
}

.arial12_korbehuz 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;

	font-weight: normal;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-bottom-color: #666666;
}

.arial14bold_alahuz 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;

	font-weight: bold;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-bottom-color: #666666;
	
}

.arial12bold_feher 
{

	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
}

.arial12bold_szurke 
{

	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #666666;
}


.arial14bold 
{
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 14px; 
	font-weight: bold
}

.arial14bold_feher 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
}

.arial14_bold_alahuz2 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	background-color: #000033;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-bottom-color: #FFFFFF;
}

.arial14_bold_alahuz2kek 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	background-color: #9393FF;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-bottom-color: #315294;
}

.arial14_bold_alahuz3kek 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	background-color: #9393FF;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-bottom-color: #314a94;
}


.arialnarrow12normal_feher 
{
font-family: "Arial Narrow", Helvetica, sans-serif; font-size: 12px; font-weight: normal ; color: #FFFFFF
}


.arial12normal_alsoindex 
{
font-family: Arial, Helvetica, sans-serif; font-size: 10px; font-weight: normal ; text-transform: lowercase;
}
 
